$primary-color: #673ab7;
$primary-text-color: white;

mat-toolbar {
	position: fixed;
	top: 0;
	z-index: 1010;
}

mat-toolbar span {
	margin-left: 20px;
}

.mat-sidenav-container {
	min-height: calc( 100vh - 64px );
}

.mat-sidenav {
	min-width: 300px;
}

.mat-sidenav-content {
	margin-bottom: 10px;
	margin-top: 64px;
}

.container-fluid {
	margin: 2em;
}

a.mat-list-item.subnav span {
    padding-left: 20px;
}

div.paginas-seccion a.mat-list-item.subnav span.texto-nav {
	padding-left: 20px;
}

a.mat-list-item.subnav span.texto-nav {
	z-index: 10000;
	padding-left: 0;
}

.seccion span {
	z-index: 10000;
}

.mat-card:hover .copy {
	display: inline;
}

.copy {
	display: none;
	position: absolute;
	right: 16px;
	cursor: pointer;
	opacity: 0.5;
}

.copy:hover {
	opacity: 1;
}

.mat-spinner {
	margin: 100px auto;
}

.botones-certificado button {
	margin: 10px;
}

.paginas-seccion {
	overflow: hidden;
	display: flex;
	flex-direction: column;
}

.mat-nav-list * {
	user-select: none;
}

.nav-dropdown-icon {
	margin-left: 10px;
    transition: 0.3s all;
}

.nav-dropdown-icon.expandido {
	transform: rotate(-180deg);
}

.seccion.expandida {
	background-color: rgba(103,58,183,.5);
}

.mat-nav-list .mat-list-item.seccion.expandida:hover {
	background-color: rgba(103,58,183,.25);
}

.subnav.activo {
	color: $primary-text-color;
	background-color: rgba(103, 58, 183, 0.25);
	border-left: 7px solid $primary-color;
	transition: 0.3s background-color linear;
}

.subnav.activo div {
	padding-left: 9px;
}

.mat-sidenav {
	background-color: rgb(35, 36, 31);
}

a.mat-list-item:not(.subnav) {
	font-weight: bold;
	color: white;
}

.mat-list .mat-list-item, .mat-nav-list .mat-list-item, .mat-selection-list .mat-list-item {
	color: white;
}

.carta-wrap {
	word-break: break-word;
}

.mat-list-option:hover, .mat-nav-list .mat-list-item:hover {
	background: rgba(103, 58, 183, 0.1);
}

.mat-list-option, .mat-list-option, .mat-nav-list .mat-list-item, .mat-nav-list .mat-list-item {
	transition: background 0.2s linear;
}

.spacer {
	flex: 1 1 auto;
}

.logo-container {
	padding: 20px 0;
	text-align: center;
}

.logo {
	width: 50%;
}